/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v7.0.29,
* Autoprefixer: v9.7.6
* Browsers: last 4 version
*/

body #hakul_kalul {
    width: 100%;
    overflow: hidden;
    color: white;
    direction: rtl;
    text-align: center;
    font-family: 'SimplerPro';
    font-size: 16px;
}

#hakul_kalul h2 {
    font-weight: 700;
}

#hakul_kalul p {
    font-weight: 400;
}

#hakul_kalul > .content_all-in {
    padding-top: 40px;
}


#hakul_kalul .icons {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}


#hakul_kalul .icons span {
    font-size: 20px;
    color: #30dfff;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
}

#hakul_kalul .content_all-in .text_all-in {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

#hakul_kalul .spacer {
    height: 185px;
}

#hakul_kalul .cta a {
    border-radius: 20px;
    background-color: #30dfff;
    width: 192px;
    height: 40px;
    display: inline-block;
    text-decoration: none;
    line-height: 40px;
    vertical-align: middle;
}

#hakul_kalul .cta a span {
    color: #16254f;
    line-height: 1;
    font-size: 18px;
    font-weight: 700;
    text-decoration: none;
}


#hakul_kalul .cta p {
    margin: 2% auto 0;
}


@media only screen and (min-width: 360px) {
    #hakul_kalul {
        background: url("./img/bg360.jpg");
        height: 460px;
    }

    #hakul_kalul h2 {
        font-size: 25.4px;
        line-height: 1;
    }

    #hakul_kalul .benefits {
        display: inline-block;
    }

    #hakul_kalul .benefits .text_all-in p {
        font-size: 14px;
        line-height: 1;
    }

    #hakul_kalul > .content_all-in {
        padding-top: 16px;
        width: 317px;
        margin: 0 auto;
    }

    #hakul_kalul .icons {
        width: 192px;
        margin-top: 5px;
    }

    #hakul_kalul .icons svg {
        width: 35px;
        height: 35px;
    }

    #hakul_kalul .benefits .text_all-in {
        width: 221px;
    }

    #hakul_kalul .cta {
        margin-top: 185px;
    }

    #hakul_kalul .cta p {
        font-size: 14px;
        width: 250px;
    }

    #hakul_kalul .titles > p > span {
        position: relative;
    }

    #hakul_kalul .titles > p > span:after {
        width: 110%;
        content: '';
        background: url(./img/shape.svg) no-repeat center top;
        height: 15px;
        background-size: contain;
        position: absolute;
        top: 100%;
        right: 50%;
        -webkit-transform: translate(50%, 0px);
        -ms-transform: translate(50%, 0px);
        transform: translate(50%, 0px);
    }

    #hakul_kalul .cta {
        margin: 180px auto 0;
        width: 300px;
    }

    #hakul_kalul .cta a span {
        font-size: 20px;
    }

    #hakul_kalul .cta p {
        margin-top: 16px;
        width: 100%;
    }

}

@media only screen and (min-width: 768px) {
    #hakul_kalul {
        background: url("./img/bg768.jpg");
        height: 595px;
    }

    #hakul_kalul > .content_all-in {
        width: 481px;
        margin: 0 auto;
        padding-top: 35px;
    }

    #hakul_kalul h2 {
        font-size: 42px;
        letter-spacing: -0.34px;
    }

    #hakul_kalul .titles p {
        font-size: 24px;
        letter-spacing: -0.28px;
    }

    #hakul_kalul .titles > p > span {
        display: inline-block;
        font-weight: 700;
        position: relative;
    }

    #hakul_kalul .titles > p > span:after {
        top: 90%;
    }

    #hakul_kalul .benefits {
        margin-top: 16px;
    }

    #hakul_kalul .benefits > svg {
        width: 59px;
        height: 59px;
    }

    #hakul_kalul .benefits .icons {
        width: 417px;
    }

    #hakul_kalul .benefits .text_all-in {
        width: 489px;
    }

    #hakul_kalul .icons svg {
        width: 60px;
        height: 60px;
    }

    #hakul_kalul .icons span {
        font-size: 30px;
    }

    #hakul_kalul .benefits .text_all-in p {
        font-size: 18px;
    }

    #hakul_kalul .benefits .text_all-in p br {
        display: none;
    }

    #hakul_kalul .cta {
        margin: 260px auto 0;
        width: auto;
    }

    #hakul_kalul .cta p {
        margin-top: 8px;;
    }
}

@media only screen and (min-width: 992px) {
    #hakul_kalul {
        background: url("./img/bg992.jpg");
    }

    #hakul_kalul > .content_all-in {
        padding-top: 114px;
        width: 926px;
        margin: 0 auto;
        text-align: right;
    }

    #hakul_kalul .benefits .text_all-in p br {
        display: block;
    }

    #hakul_kalul .titles {
        width: 600px;
    }

    #hakul_kalul h2,
    #hakul_kalul .titles p {
        text-align: right;
        padding-right: 0;
    }

    #hakul_kalul h2 {
        font-size: 50px;
        letter-spacing: -0.4px;
        line-height: 38px;
    }

    #hakul_kalul .titles p {
        font-size: 30px;
        letter-spacing: -0.35px;
        line-height: 38px;
        margin-top: 5px;
    }

    #hakul_kalul .titles > p > span:after {
        width: 169px;
        content: '';
        background: url('./img/shape.svg') no-repeat center;
        display: block;
        height: 11px;
    }

    #hakul_kalul .benefits {
        margin-top: 21px;
    }

    #hakul_kalul .benefits .text_all-in p {
        font-size: 18px;
        line-height: 1.08;
        text-align: center;
    }

    #hakul_kalul .benefits .icons {
        width: 333px;
        margin-right: 10px;
    }

    #hakul_kalul .content_all-in .text_all-in {
        width: 348px;
    }

    #hakul_kalul .cta {
        margin: 40px 0 0;
        width: 500px;
    }

    #hakul_kalul .cta a {
        border-radius: 36px;
        width: 251px;
        height: 56px;
        line-height: 56px;
        margin-left: 150px;
        text-align: center;
    }

    #hakul_kalul .cta a span {
        font-size: 22px;
    }

    #hakul_kalul .cta p {
        margin: 80px 0 0;
        width: 500px;
    }

}

@media only screen and (min-width: 1200px) {
    #hakul_kalul {
        background: url("./img/bg1200.jpg");
    }

    #hakul_kalul > .content_all-in {
        padding-top: 102px;
        width: 1176px;
    }

    #hakul_kalul h2,
    #hakul_kalul .titles p {
        width: 700px;
    }

    #hakul_kalul h2 {
        font-size: 56px;
    }

    #hakul_kalul .titles p {
        font-size: 34px;
        line-height: 1;
        margin-top: 16px;
    }

    #hakul_kalul .titles > p > span {
        position: relative;
    }

    #hakul_kalul .titles > p > span:after {
        width: 110%;
        content: '';
        background: url(./img/shape.svg) no-repeat center;
        display: block;
        background-size: contain;
        position: absolute;
        top: 100%;
        right: 50%;
        -webkit-transform: translate(50%, 0px);
        -ms-transform: translate(50%, 0px);
        transform: translate(50%, 0px);
    }

    #hakul_kalul .icons {
        width: 335px;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
    }

    #hakul_kalul .cta {
        margin: 40px 0 0;
    }

    #hakul_kalul .cta p {
        width: auto;
    }

    #hakul_kalul .content_all-in .text_all-in {
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        width: 344px;
    }
}

#hakul_kalul {
    max-width: 1920px;
    margin: auto;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

#hakul_kalul .cta > a > span >svg {
    line-height: 100%;
    vertical-align: middle;
}